package com.tuoheng.admin.request.accident;

import lombok.Data;

/**
 * @Author ChengWang
 * @Date 2023/3/13
 */
@Data
public class AccidentFlightRequest {

    /**
     * 经度
     */
    private String longitude;

    /**
     * 纬度
     */
    private String latitude;

    /**
     * 高度
     */
    private String alt;

    /**
     * 巡检机场id
     */
    private Integer airportId;

    /**
     * 巡检机场id
     */
    private Integer droneId;

    /**
     * 巡检机场名称
     */
    private String airportName;
}
