package com.tuoheng.admin.request.inspectionfile;

import com.tuoheng.common.core.common.BaseQuery;
import lombok.Data;

/**
 * 导出问题清单请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-12-01
 */
@Data
public class ExportInspectionFileRequest extends BaseQuery {

    /**
     * 任务ID
     */
    private String inspectionId;

   /**
     * 问题ID
     */
    private String questionCode;

    /**
     * 问题状态：5待确认 10已忽略 15已确认 20已生成工单 25问题已处理
     */
    private Integer status;
}
