package com.tuoheng.admin.request.iotequipment;

import lombok.Data;

/**
 * 修改物联设备请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-11-25
 */
@Data
public class EditIotEquipmentRequest {

    /**
     * 设备ID
     */
    private String id;

    /**
     * 部门ID
     */
    private String deptId;

    /**
     * 设备编码
     */
    private String code;

    /**
     * 设备名称
     */
    private String name;

    /**
     * 公路ID
     */
    private String roadId;

    /**
     * 路段ID
     */
    private String sectionId;

    /**
     * 位置
     */
    private String location;

    /**
     * 纬度
     */
    private String latitude;

    /**
     * 经度
     */
    private String longitude;

    /**
     * 监控播放地址
     */
    private String playUrl;

}
