package com.tuoheng.admin.vo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.Accessors;

/**
 * @Author ChengWang
 * @Date 2023/3/16
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Accessors(chain = true)
public class AirportMsgVo {

    /**
     * 风速
     */
    private String wspd;

    /**
     * 风向
     */
    private String wdir;

    /**
     * 风向名称
     */
    private String widrName;

    /**
     * 大气压力
     */
    private String hpa;

    /**
     * 空气湿度
     */
    private String hum;

    /**
     * 空气温度
     */
    private String tmp;

    /**
     * 机场状态
     */
    private String status;

    /**
     * 降雨量
     */
    private String rainfull;

    /**
     * 可挂载设备
     */
    private String mountName;



}
