package com.tuoheng.admin.vo.accident;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * @Author ChengWang
 * @Date 2023/3/15
 */
@Data
public class AccidentTipsVo {

    /**
     * 事故id
     */
    private String id;

    /**
     * 事故发生时间
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    private Date createTime;

    /**
     *公路代号
     */
    private String roadCode;

    /**
     * 路段范围
     */
    private String sectionRange;

    /**
     * 监管部门
     */
    private String deptName;

    /**
     * 部门管理员
     */
    private String realName;

    /**
     * 事故状态
     */
    private Integer status;

    /**
     * 问题ID
     */
    private String questionId;

    /**
     * 问题编码
     */
    private String questionCode;

    /**
     * 问题名称
     */
    private String questionName;

}
