package com.tuoheng.admin.constant;

public interface SystemConstant {

    /**
     * 顶级部门pid，默认为0
     */
    String ROOT_DEPT_PID = "0";

    String INIT_PASSWORD = "123456";

    /**
     * 平台code
     */
    String PLATFORM_CODE = "gs";

    /**
     *  高德url地址
     */
    String GAO_DE_URL = "https://restapi.amap.com/v3/geocode/regeo";

    /**
     *  推送微信消息
     */
    String API_WEIXIN_SEND_MESSAGE = "/freeway/miniprogram/weiXin/send/message";

    /**
     * 机场平台：获取航点文件坐标
     */
    String API_AIRPORT_LOCATION = "/airportInterface/getLocationById";


    /**
     * 机场平台：获取机场列表接口
     */
   String API_AIRPORT_LIST = "/airportInterface/airportList";

    /**
     * 机场平台：获取机场路线列表接口
     */
   String API_AIRPORT_LINE_LIST = "/airportInterface/taskByDroneId";

    /**
     * 机场平台：执行接口
     */
    String API_AIRPORT_EXECUTE_TASK = "/airportInterface/executeTaskAnsy";

    /**
     * 机场平台：定点飞行
     */
    String API_AIRPORT_POINT_FLIGH = "/airportInterface/createPointLine";

    /**
     * 机场平台：获取天气
     */
    String API_AIRPORT_GET_WEATHER = "/airportInterface/getWeather";

    /**
     * 机场平台：控制无人机
     */
    String API_AIRPORT_DRONE_CONTROL = "/airportInterface/droneCommand";

    /**
     * 机场平台：获取天气温湿度及挂载状态
     */
    String API_AIRPORT_GET_WEATHER_STATUS = "/airportInterface/getAirportStatus";

    /**
     * 机场平台：获取机场信息
     */
    String API_AIRPORT_GET_AIRPORT_MSG = "/airportInterface/getAirportMsg";

    /**
     * 机场平台：获取机场状态
     */
    String API_AIRPORT_STATUS = "/airportInterface/getAirportStatus";

    /**
     * 机场平台：获取机场状态
     */
    String API_AIRPORT_STATUS_BY_AIRPORT_ID = "/airportInterface/getAirportStatusByAirportId";

    // 飞手平台不同接口url
    /**
     * 新增任务接口
     */
    String ADD_PILOTTASK = "apiTask/add";

    /**
     * 机场平台：获取机场路线列表接口
     */
    String API_AIRPORT_LINE_FILE_LIST = "/airportInterface/getAirlineFileListForThird";

    /**
     * 机场平台：根据id获取机场信息
     */
    String API_AIRPORT_MSG_BY_AIRPORT_ID = "/airportInterface/queryAirportList";

    /**
     * 机场平台：周期性任务创建/修改
     */
    String API_AIRPORT_INSPECTION = "/airportInterface/inspection";
}
