package com.tuoheng.admin.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.tuoheng.common.core.common.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

@Data
@EqualsAndHashCode(callSuper = true)
@Accessors(chain = true)
@TableName("th_iot_equipment")
public class IotEquipment extends BaseEntity {

    /**
     * 租户id
     */
    private String tenantId;

    /**
     * 部门id
     */
    private String deptId;

    /**
     * 设备编码
     */
    private String code;

    /**
     * 设备名称
     */
    private String name;

    /**
     * 公路ID
     */
    private String roadId;

    /**
     * 路段ID
     */
    private String sectionId;

    /**
     * 位置
     */
    private String location;

    /**
     * 纬度
     */
    private String latitude;

    /**
     * 经度
     */
    private String longitude;

    /**
     * 监控播放地址
     */
    private String playUrl;

    /**
     * 状态：0:禁用;1:启用;
     */
    private Integer status;

}