package com.tuoheng.admin.request.accident;

import lombok.Data;

import java.util.List;

/**
 * 查询事故卡片请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-03-20
 */
@Data
public class QueryAccidentCardListRequest {

    /**
     * 任务状态
     */
    private List<Integer> statusList;

    /**
     * 租户Id
     */
    private String tenantId;

    /**
     * 部门Id list
     */
    private List<String> deptIdList;

}
