package com.tuoheng.admin.request.accident;

import lombok.Data;

/**
 * 事故上报请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-03-15
 */
@Data
public class ReportAccidentRequest {


    /**
     * 事故id
     */
    private String accidentId;

    /**
     * 是否有伤亡：0:无；1：有
     */
    private Integer isCasualties;

    /**
     * 是否影响驾驶安全：0:无；1：有
     */
    private Integer isDrivingSafety;

    /**
     * 是否有明火：0:无；1：有
     */
    private Integer isFire;

    /**
     * 事故现场描述
     */
    private String record;

}
