package com.tuoheng.admin.request.cycle;

import com.tuoheng.common.core.common.BaseQuery;
import lombok.Data;

import java.util.List;

/**
 * 查询周期任务请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-11-17
 */
@Data
public class QueryInspectionCyclePageListRequest extends BaseQuery {

    /**
     * 任务编号
     */
    private String code;

    /**
     * 任务名称
     */
    private String name;

    /**
     * 巡检机场id
     */
    private Integer airportId;

    /**
     * 巡检线路Id
     */
    private Integer airportLineId;

    /**
     * 周期任务启用状态
     */
    private Integer isEnable;

    /**
     * 周期任务状态：0未开始 1进行中 2已完成
     */
    private Integer status;

    /**
     * 租户Id
     */
    private String tenantId;

    /**
     * 部门ID列表
     */
    private List<String> deptIdList;

}
