package com.tuoheng.admin.request.iotequipment;

import lombok.Data;

import java.util.List;

/**
 * 查询物联设备请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-11-25
 */
@Data
public class QueryIotEquipmentListRequest {

    /**
     * 租户Id
     */
    private String tenantId;

    /**
     * 部门Id list
     */
    private List<String> deptIdList;

}
