package com.tuoheng.admin.request.iotequipment;

import com.tuoheng.common.core.common.BaseQuery;
import lombok.Data;

import java.util.List;

/**
 * 查询物联设备分页请求实体
 *
 * @author wanjing
 * @team tuoheng
 * @date 2023-11-25
 */
@Data
public class QueryIotEquipmentPageListRequest extends BaseQuery {

    /**
     * 租户Id
     */
    private String tenantId;

    /**
     * 公路名称
     */
    private String roadName;

    /**
     * 路段名称
     */
    private String sectionName;

    /**
     * 部门Id list
     */
    private List<String> deptIdList;

}
