package com.tuoheng.miniprogram.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * @Author suqin
 * @Date 2024/01/04
 */
@Data
public class LiveChannelVo {

    /**
     * 任务执行时间
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    @JsonFormat(pattern = "yyyy-MM-dd", timezone = "GMT+8")
    private Date executionStartTime;

    /**
     * 任务名称
     */
    private String name;

    /**
     * 任务编号
     */
    private String code;

    /**
     * 巡检任务类型 0周期任务 1 单次任务|周期子任务
     */
    private Integer type;

    /**
     * 直播地址
     */
    private String aipullUrl;

}
